<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <title>Mes applications</title>
  <style>
    .logo {
      width: auto;
      height: 100px;
      position: absolute;
      top: 0;
      left: 0;
    }
    .teams-btn {
      background-color: #0078D4;
      color: white;
    }
    .zoom-btn {
      background-color: #00A2E8;
      color: white;
    }
	.googlemeet-btn {
	  background-color: #4285F4;
	  border-radius: 20px;
	  box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
	  transition: background-color 0.3s ease-in-out;
	  font-family: 'Open Sans', sans-serif;
	  font-weight: 600;
	  color: white;
	  border-color: #F9423A;
	  border-width: 3px;
	  border-style: solid;
	}
	.googlemeet-btn:hover{
	  background-color: #F38020;
	  color: white;
	  border-color: #0F9D58;
	}
  </style>
</head>
<body>
  <img src="https://www.toptex.fr/media/aitmanufacturers/hd/6c122af9746f72400c7a2590bfe6bafc.jpg" class="logo" alt="Logo">
  <div class="container">
    <div class="row">
      <div class="col-sm-6 col-md-4">
        <div class="card">
          <img src="http://www.c2i-outremer.com/wp-content/uploads/2020/04/teams-logo-1.png" class="card-img-top" alt="Teams">
          <div class="card-body">
            <h5 class="card-title">Teams</h5>
            <p class="card-text">Communiquez avec vos collègues en utilisant Teams.</p>
            <a href="https://teams.microsoft.com" class="btn teams-btn">Ouvrir</a>
          </div>
        </div>
      </div>
      <div class="col-sm-6 col-md-4">
        <div class="card">
		<img src="https://www.jeandesey.com/wp-content/uploads/2020/10/Zoom-Logo-PNG-Download-Image.png" class="card-img-top" alt="Zoom">
          <div class="card-body">
            <h5 class="card-title">Zoom</h5>
            <p class="card-text">Rejoignez des réunions en ligne avec Zoom.</p>
            <a href="https://zoom.us" class="btn zoom-btn">Ouvrir</a>
          </div>
        </div>
      </div>
      <div class="col-sm-6 col-md-4">
        <div class="card">
          <img src="https://logos-marques.com/google-meet-logo/google-meet-logo/" class="card-img-top" alt="Google Meet">
          <div class="card-body">
            <h5 class="card-title">Google Meet</h5>
            <p class="card-text">Rejoignez des réunions en ligne avec Google Meet.</p>
            <a href="https://meet.google.com" class="btn googlemeet-btn">Ouvrir</a>
          </div>
        </div>
      </div>
    </div>
  </div>
</body>
</html>
